@charset "utf-8";

/* ドロワー */
/**************
## Container ##
**************/
.pure-container {
  position: relative;
  height: 100%;
  -webkit-overflow-scrolling: touch;
}

/************
## Toggler ##
************/
.pure-toggle {
  left: -9999px;
  position: absolute;
  top: -9999px;
}

.pure-toggle-label {
  display: none;
  cursor: pointer;
  display: block;
  position: fixed;
  top: 10px;
  z-index: 99;
  color: #fff;
  width: 45px;
  height: 45px;
  background: #BB206A;
  -webkit-transition: all 400ms ease-in-out;
		  transition: all 400ms ease-in-out;
  border: 1px solid #fff;
  border-radius: 5%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
#tsuki_page .pure-toggle-label {
  border: 1px solid #000;
  background: #837ED6;
}
.pure-toggle-label:hover {
  border-color: #fff;
  color: #fff;
  background: #BB206A;
}

.pure-toggle-label:hover .pure-toggle-icon,
.pure-toggle-label:hover .pure-toggle-icon:before,
.pure-toggle-label:hover .pure-toggle-icon:after {
  background-color: #E3007E;
}

.pure-toggle-label:active {
  -webkit-tap-highlight-color: transparent;
}

.pure-toggle-label .pure-toggle-icon,
.pure-toggle-label .pure-toggle-icon:before,
.pure-toggle-label .pure-toggle-icon:after {
  position: absolute;
  top: 52%;
  left: 50%;
  height: 4px;
  width: 30px;
  cursor: pointer;
  background: #fff;
  display: block;
  content: '';
  -webkit-transition: all 200ms ease-in-out;
		  transition: all 200ms ease-in-out;
}

.pure-toggle-label .pure-toggle-icon {
  transform: translate3d(-50%, -4px, 0);
  -webkit-transform: translate3d(-50%, -4px, 0);
}

.pure-toggle-label .pure-toggle-icon:before {
  transform: translate3d(-50%, -14px, 0);
  -webkit-transform: translate3d(-50%, -14px, 0);
}

.pure-toggle-label .pure-toggle-icon:after {
  transform: translate3d(-50%, 10px, 0);
  -webkit-transform: translate3d(-50%, 10px, 0);
}

.pure-toggle-label[data-toggle-label='left'] {
  left: 15px;
  right: auto;
}

.pure-toggle-label[data-toggle-label='right'] {
  right: 10px;
  left: auto;
}

.pure-toggle-label[data-toggle-label='top'] {
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label:not([data-toggle-label='left']),
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label:not([data-toggle-label='right']),
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label:not([data-toggle-label='top']) {
  opacity: 0;
  z-index: -1;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'],
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'],
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] {
  border-color: #E3007E;
  color: #E3007E;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon,
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon {
  background-color: transparent;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:before,
.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:after,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:before,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:after,
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:before, .pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:after {
  top: 0;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:before,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:before,
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:before {
  -ms-transform: translateX(-50%) rotate(45deg);
	  transform: translateX(-50%) rotate(45deg);
  -webkit-transform: translateX(-50%) rotate(45deg);
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:after,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:after,
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:after {
  -ms-transform: translateX(-50%) translateY(-10px) rotate(-45deg);
	  transform: translateX(-50%) translateY(-10px) rotate(-45deg);
  -webkit-transform: translateX(-50%) translateY(-10px) rotate(-45deg);
  top: 10px;
}

/***********
## Drawer ##
***********/
.pure-drawer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  height: 100%;
  visibility: hidden;
  background: url(../img/hana/spMenu_bg.png) repeat-y;
  background-size: cover;
  -webkit-transition-property: all;
		  transition-property: all;
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
		  transition-timing-function: ease-out;
  width: 100%;
  opacity: 1;
}
#tsuki_page .pure-drawer {
  background: url(../img/tsuki/spMenu_bg.png) repeat;
}

@media only screen and (min-width: 40.063em) {
  .pure-drawer {
	width: 300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-drawer {
	width: 300px;
  }
}

.pure-drawer[data-position='right'] {
  left: auto;
  right: 0;
}

.pure-drawer[data-position='top'] {
  height: 100%;
  width: 100%;
}

@media only screen and (min-width: 40.063em) {
  .pure-drawer[data-position='top'] {
	height: 100%;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-drawer[data-position='top'] {
	height: 100px;
  }
}

/*********************
## Pusher Container ##
*********************/
.pure-pusher-container {
  position: relative;
  height: 100%;
  overflow: hidden;
}

/***********
## Pusher ##
***********/
.pure-pusher {
  position: relative;
  height: 100%;
  overflow-y: auto;
  left: 0;
  z-index: 2;
  -webkit-transition-property: -webkit-transform;
		  transition-property: transform;
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
		  transition-timing-function: ease-out;
}

/*******************
## Pusher Overlay ##
*******************/
.pure-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition-property: opacity;
		  transition-property: opacity;
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-delay: 200ms;
		  transition-delay: 200ms;
  -webkit-transition-timing-function: ease-in-out;
		  transition-timing-function: ease-in-out;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-overlay[data-overlay='left'] {
  left: 100%;
}

@media only screen and (min-width: 40.063em) {
  .pure-toggle[data-toggle='left']:checked ~ .pure-overlay[data-overlay='left'] {
	left: 300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-toggle[data-toggle='left']:checked ~ .pure-overlay[data-overlay='left'] {
	left: 300px;
  }
}

.pure-toggle[data-toggle='right']:checked ~ .pure-overlay[data-overlay='right'] {
  right: 100%;
}

@media only screen and (min-width: 40.063em) {
  .pure-toggle[data-toggle='right']:checked ~ .pure-overlay[data-overlay='right'] {
	right: 300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-toggle[data-toggle='right']:checked ~ .pure-overlay[data-overlay='right'] {
	right: 300px;
  }
}

.pure-toggle[data-toggle='top']:checked ~ .pure-overlay[data-overlay='top'] {
  top: 100%;
}

@media only screen and (min-width: 40.063em) {
  .pure-toggle[data-toggle='top']:checked ~ .pure-overlay[data-overlay='top'] {
	top: 100%;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-toggle[data-toggle='top']:checked ~ .pure-overlay[data-overlay='top'] {
	top: 100px;
  }
}

.pure-toggle[data-toggle='left']:checked ~ .pure-overlay[data-overlay='left'],
.pure-toggle[data-toggle='right']:checked ~ .pure-overlay[data-overlay='right'],
.pure-toggle[data-toggle='top']:checked ~ .pure-overlay[data-overlay='top'] {
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: 2;
}

/********************************
## Fallback for older browsers ##
********************************/
.no-csstransforms3d .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  left: 100%;
}

@media only screen and (min-width: 40.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	left: 300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	left: 300px;
  }
}

.no-csstransforms3d .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  left: -100%;
}

@media only screen and (min-width: 40.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	left: -300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	left: -300px;
  }
}

.no-csstransforms3d .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  top: 100%;
}

@media only screen and (min-width: 40.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	top: 100%;
  }
}

@media only screen and (min-width: 64.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	top: 100px;
  }
}

/*****************************
## Effect - Slide in on top ##
*****************************/
/* DRAWER */
[data-effect='pure-effect-slide'] .pure-drawer {
  z-index: 3;
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-slide'] .pure-drawer[data-position='left'] {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

[data-effect='pure-effect-slide'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

[data-effect='pure-effect-slide'] .pure-drawer[data-position='top'] {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

[data-effect='pure-effect-slide'] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect='pure-effect-slide'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect='pure-effect-slide'] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* OVERLAY */
[data-effect='pure-effect-slide'] .pure-overlay {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-delay: 250ms;
		  transition-delay: 250ms;
}

/********************
## Effect - Reveal ##
********************/
/* DRAWER */
[data-effect='pure-effect-reveal'] .pure-drawer {
  visibility: visible;
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

/* PUSHER */
[data-effect='pure-effect-reveal'] .pure-pusher-container .pure-pusher {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-reveal'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-reveal'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-reveal'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

[data-effect='pure-effect-reveal'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-reveal'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-reveal'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

[data-effect='pure-effect-reveal'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-reveal'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-reveal'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
  }
}

/* OVERLAY */
[data-effect='pure-effect-reveal'] .pure-overlay {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-delay: 250ms;
		  transition-delay: 250ms;
}

/*************************
## Effect - Slide along ##
*************************/
/* DRAWER */
[data-effect='pure-effect-slideAlong'] .pure-drawer {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-slideAlong'] .pure-drawer[data-position='left'] {
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

[data-effect='pure-effect-slideAlong'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(50%, 0, 0);
  transform: translate3d(50%, 0, 0);
}

[data-effect='pure-effect-slideAlong'] .pure-drawer[data-position='top'] {
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

[data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* PUSHER */
[data-effect='pure-effect-slideAlong'] .pure-pusher-container .pure-pusher {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

[data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

[data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-slideAlong'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
  }
}

/* OVERLAY */
[data-effect='pure-effect-slideAlong'] .pure-overlay {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-delay: 250ms;
		  transition-delay: 250ms;
}

/*******************************
## Effect - Reverse slide out ##
*******************************/
/* DRAWER */
[data-effect='pure-effect-reverseSlide'] .pure-drawer {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-reverseSlide'] .pure-drawer[data-position='left'] {
  -webkit-transform: translate3d(50%, 0, 0);
  transform: translate3d(50%, 0, 0);
}

[data-effect='pure-effect-reverseSlide'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

[data-effect='pure-effect-reverseSlide'] .pure-drawer[data-position='top'] {
  -webkit-transform: translate3d(0, 50%, 0);
  transform: translate3d(0, 50%, 0);
}

[data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* PUSHER */
[data-effect='pure-effect-reverseSlide'] .pure-pusher-container .pure-pusher {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

[data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

[data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-reverseSlide'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
  }
}

/* OVERLAY */
[data-effect='pure-effect-reverseSlide'] .pure-overlay {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

/*********************************
## Effect 5 - Scale Down Pusher ##
*********************************/
/* DRAWER */
[data-effect='pure-effect-scaleDown'] .pure-drawer {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-scaleDown'] .pure-drawer[data-position='left'] {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

[data-effect='pure-effect-scaleDown'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

[data-effect='pure-effect-scaleDown'] .pure-drawer[data-position='top'] {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

[data-effect='pure-effect-scaleDown'] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect='pure-effect-scaleDown'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect='pure-effect-scaleDown'] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* PUSHER CONTAINER */
[data-effect='pure-effect-scaleDown'] .pure-pusher-container {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}

/* PUSHER */
/* Needed for Firefox */
[data-effect='pure-effect-scaleDown'] .pure-pusher-container .pure-pusher {
  z-index: 1;
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-scaleDown'] .pure-toggle:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(0, 0, -300px);
  transform: translate3d(0, 0, -300px);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-scaleDown'] .pure-toggle:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 0, -300px);
	transform: translate3d(0, 0, -300px);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-scaleDown'] .pure-toggle:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 0, -300px);
	transform: translate3d(0, 0, -300px);
  }
}

/* OVERLAY */
[data-effect='pure-effect-scaleDown'] .pure-overlay {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-delay: 250ms;
		  transition-delay: 250ms;
}

/*************************
## Effect - Scale Up ##
*************************/
/* CONTAINER */
[data-effect='pure-effect-scaleUp'] {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}

[data-effect='pure-effect-scaleUp'][data-position='left'] {
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}

[data-effect='pure-effect-scaleUp'][data-position='right'] {
  -webkit-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
}

[data-effect='pure-effect-scaleUp'][data-position='top'] {
  -webkit-perspective-origin: 50% 0;
  perspective-origin: 50% 0;
}

/* DRAWER */
[data-effect='pure-effect-scaleUp'] .pure-drawer {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-scaleUp'] .pure-drawer[data-position='left'] {
  -webkit-transform: translate3d(0, 0, -100%);
  transform: translate3d(0, 0, -100%);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-drawer[data-position='left'] {
	-webkit-transform: translate3d(0, 0, -300px);
	transform: translate3d(0, 0, -300px);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-drawer[data-position='left'] {
	-webkit-transform: translate3d(0, 0, -300px);
	transform: translate3d(0, 0, -300px);
  }
}

[data-effect='pure-effect-scaleUp'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(100%, 0, -100%);
  transform: translate3d(100%, 0, -100%);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-drawer[data-position='right'] {
	-webkit-transform: translate3d(300px, 0, -300px);
	transform: translate3d(300px, 0, -300px);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-drawer[data-position='right'] {
	-webkit-transform: translate3d(300px, 0, -300px);
	transform: translate3d(300px, 0, -300px);
  }
}

[data-effect='pure-effect-scaleUp'] .pure-drawer[data-position='top'] {
  -webkit-transform: translate3d(0, 0, -100%);
  transform: translate3d(0, 0, -100%);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-drawer[data-position='top'] {
	-webkit-transform: translate3d(0, 0, -100%);
	transform: translate3d(0, 0, -100%);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-drawer[data-position='top'] {
	-webkit-transform: translate3d(0, 0, -100px);
	transform: translate3d(0, 0, -100px);
  }
}

[data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* PUSHER */
[data-effect='pure-effect-scaleUp'] .pure-pusher-container .pure-pusher {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

[data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

[data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-scaleUp'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
  }
}

/* OVERLAY */
[data-effect='pure-effect-scaleUp'] .pure-overlay {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-delay: 250ms;
		  transition-delay: 250ms;
}

/****************************************
## Effect - Scale and Rotate Pusher ##
****************************************/
/* DRAWER */
[data-effect='pure-effect-scaleRotate'] .pure-drawer {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-scaleRotate'] .pure-drawer[data-position='left'] {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

[data-effect='pure-effect-scaleRotate'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

[data-effect='pure-effect-scaleRotate'] .pure-drawer[data-position='top'] {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

[data-effect='pure-effect-scaleRotate'] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect='pure-effect-scaleRotate'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect='pure-effect-scaleRotate'] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* PUSHER CONTAINER */
[data-effect='pure-effect-scaleRotate'] .pure-pusher-container {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}

/* PUSHER */
[data-effect='pure-effect-scaleRotate'] .pure-pusher-container .pure-pusher {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-scaleRotate'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(100px, 0, -600px) rotateY(-20deg);
  transform: translate3d(100px, 0, -600px) rotateY(-20deg);
}

[data-effect='pure-effect-scaleRotate'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(100px, 0, -600px) rotateY(20deg);
  transform: translate3d(100px, 0, -600px) rotateY(20deg);
}

[data-effect='pure-effect-scaleRotate'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(0, 0, -100px) rotateX(20deg);
  transform: translate3d(0, 0, -100px) rotateX(20deg);
}

/* OVERLAY */
[data-effect='pure-effect-scaleRotate'] .pure-overlay {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-delay: 250ms;
		  transition-delay: 250ms;
}

/**************************
## Effect - Fall in ##
**************************/
/* DRAWER */
[data-effect='pure-effect-fall'] .pure-drawer {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-fall'] .pure-drawer[data-position='left'],
[data-effect='pure-effect-fall'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

[data-effect='pure-effect-fall'] .pure-drawer[data-position='top'] {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

[data-effect='pure-effect-fall'] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect='pure-effect-fall'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect='pure-effect-fall'] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* PUSHER */
[data-effect='pure-effect-fall'] .pure-pusher-container .pure-pusher {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-fall'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-fall'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-fall'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

[data-effect='pure-effect-fall'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-fall'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-fall'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

[data-effect='pure-effect-fall'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-fall'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-fall'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
  }
}

/* OVERLAY */
[data-effect='pure-effect-fall'] .pure-overlay {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-delay: 250ms;
		  transition-delay: 250ms;
}

/*********************
## Effect - Push ##
*********************/
/* DRAWER */
[data-effect='pure-effect-push'] .pure-drawer {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-push'] .pure-drawer[data-position='left'] {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

[data-effect='pure-effect-push'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

[data-effect='pure-effect-push'] .pure-drawer[data-position='top'] {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect='pure-effect-push'] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* PUSHER */
[data-effect='pure-effect-push'] .pure-pusher-container .pure-pusher {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
  }
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(-300px, 0, 0);
	transform: translate3d(-300px, 0, 0);
  }
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
  }
}

/* OVERLAY */
[data-effect='pure-effect-push'] .pure-overlay {
  -webkit-transition-duration: 200ms;
		  transition-duration: 200ms;
  -webkit-transition-delay: 250ms;
		  transition-delay: 250ms;
}

/********************
## Effect - Bounce ##
********************/
/* DRAWER */
[data-effect="pure-effect-bounce"] .pure-drawer {
  z-index: 3;
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

[data-effect="pure-effect-bounce"] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect="pure-effect-bounce"] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect="pure-effect-bounce"] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
}

/* OVERLAY */
[data-effect="pure-effect-bounce"] .pure-overlay {
  -webkit-transition-duration: 1000ms;
		  transition-duration: 1000ms;
  -webkit-transition-delay: 200ms;
		  transition-delay: 200ms;
}

/******************
## Effect - Fade ##
******************/
/* DRAWER */
[data-effect="pure-effect-fade"] .pure-drawer {
  z-index: 3;
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

[data-effect="pure-effect-fade"] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect="pure-effect-fade"] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect="pure-effect-fade"] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
}

/* OVERLAY */
[data-effect="pure-effect-fade"] .pure-overlay {
  -webkit-transition-duration: 1000ms;
		  transition-duration: 1000ms;
  -webkit-transition-delay: 200ms;
		  transition-delay: 200ms;
}

/*******************
## Effect - FlipX ##
*******************/
/* DRAWER */
[data-effect="pure-effect-flipX"] .pure-drawer {
  z-index: 3;
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

[data-effect="pure-effect-flipX"] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect="pure-effect-flipX"] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect="pure-effect-flipX"] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
}

/* OVERLAY */
[data-effect="pure-effect-flipX"] .pure-overlay {
  -webkit-transition-duration: 1000ms;
		  transition-duration: 1000ms;
  -webkit-transition-delay: 200ms;
		  transition-delay: 200ms;
}

/*******************
## Effect - FlipY ##
*******************/
/* DRAWER */
[data-effect="pure-effect-flipY"] .pure-drawer {
  z-index: 3;
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

[data-effect="pure-effect-flipY"] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect="pure-effect-flipY"] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect="pure-effect-flipY"] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
}

/* OVERLAY */
[data-effect="pure-effect-flipY"] .pure-overlay {
  -webkit-transition-duration: 1000ms;
		  transition-duration: 1000ms;
  -webkit-transition-delay: 200ms;
		  transition-delay: 200ms;
}

/******************
## Effect - Zoom ##
******************/
/* DRAWER */
[data-effect="pure-effect-zoom"] .pure-drawer {
  z-index: 3;
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

[data-effect="pure-effect-zoom"] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect="pure-effect-zoom"] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect="pure-effect-zoom"] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
}

/* OVERLAY */
[data-effect="pure-effect-zoom"] .pure-overlay {
  -webkit-transition-duration: 1000ms;
		  transition-duration: 1000ms;
  -webkit-transition-delay: 200ms;
		  transition-delay: 200ms;
}